/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.
*/

/* License */

p.license {
     color: #999999;
     font-style: italic;
     padding-bottom: 20px;
     text-align: center;
}


/* Download Button */

#dwnld p a.source-btn {
        margin: 0 auto;
	display: block;
	width: 247px; height: 60px;
	background-image: url(../../uploads/2010/10/source_btn2.png);
	background-position: top;

}

#dwnld p a.source-btn:hover {
	background-position: bottom;
}

#dwnld p a.source-btn:active {
	background-position: bottom;
}

#copyright a {
     color: #CECECE;
     text-decoration: underline;
     opacity: 1.0;
     -webkit-transition: opacity 0.2s linear;
}

#copyright a:hover { 
     color: #CECECE;
     opacity: 0.7;
}  

#copyright {
     color: #CECECE;
     font-size: 12px;
}


#newtweetbtn {
     text-align: center;
}

#main-content .post img.smallthumbnail {
     background-color: #EEE;
     border: 1px solid #DDD;
     padding: 5px;
}

#affiliate {
      width: 260px;
}

.ads-here {
     color: #999;
     font-size: 11px;
     float: right;
}

/* tag sidebar */

#hottags {
     
     font-size: 12px;
     line-height: 30px;
}

#hottags a {
     
     background: #DFDFDF;
     margin: 0px 1px 0px 0px;
     padding: 3px 7px 3px 7px;
     border-radius: 10px;
     -moz-border-radius: 10px 10px 10px 10px;  
}

#hottags a:hover {
     opacity: 0.6;
}

p.subscribe {
     font-size: 13px;
     padding: 0 0 10px 3px;
}

p.thumb {
     padding: 0px;
}

/* archive title */
#main-content h2.arh {
     font-family: Arial, Helvetica, sans-serif;
     color: #BBB;  
     text-shadow: white 1px 1px 0px;
     margin: 10px 0 30px 0;
     padding: 15px 0px 15px 29px;
}


/* footer image */
.alignleftfooter {
	margin: 18px 10px 0 0;
	float: left;
}


#sidebar .widgetized h2 {
	
        margin: 2px 0 3px -10px;
}



/* Testing */
a: active {outline: none;}



/* Continue Reading */
#main-content .post h4.continue a {
	font-family: Arial,Helvetica,sans-serif;
        font-style: italic;
}

/*sidebar links*/
#sidebar a:hover {
	color: #000;
	text-decoration: none;
}

/* Remove dotted line */
a:active {outline: none;}

a:focus {-moz-outline-style: none;}

/* Highlight Selection Color */
::selection {
	background: #a8d1ff; /* Safari */
}
::-moz-selection {
	background: #a8d1ff; /* Firefox */
}


/* Padding under posts */
h4.continue {
padding-bottom:40px;
}

/* Padding around second page images */
#main-content .archives img.alignleft {
margin: 15px 0px 25px 0px;
}



/* one pixel click */
a:active {
position:relative;
text-shadow:none;
top:1px;
}


/* Title Heading */
#main-content h2 a {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 29px; 
     line-height:32px;
     color: #262626;
     font-weight: bold;       
     text-decoration: none; 
}



#main-content .page h2 {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 29px; 
     line-height:32px;
     color: #262626;
     font-weight: bold;       
     text-decoration: none; 
}

#main-content h2 a:hover, #main-content h3 a:hover {
        color: #3251A2;
	text-decoration: none;
        
}



#main-content h2 {
     color: #262626;
     font-size: 29px;
}

#main-content h3 {
     border-bottom:1px solid #DDDDDD;
     font-family: Arial,Helvetica,sans-serif;
     font-size:22px;
     color: #323232;
     font-weight: bold;
     padding:22px 0 4px;
     margin-bottom: 5px;
}

#main-content h4 {
     font-size:16px;   
}

#main-content .post h4 {
     margin-top: 10px;
}

/*rounding the continue button*/
#main-content .post h4.continue a {
     font-size: 12px;
     border-radius: 5px;
     -moz-border-radius:5px 5px 5px 5px;
}

/*rounding the bottom widget titles*/
#footer h2.widget_title {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 16px;
     margin: 0px 0px 15px 1px;
     padding: 7px 15px;
     border-radius: 3px;
     -moz-border-radius:3px 3px 3px 3px;
}


/*For evening up ads and main entry*/



/*paragraph text*/
p {
     line-height:21px;
     padding:10px 0;
}

/*links blue*/
a {
   color: #3251A2;
}

/*body text*/
html, body {
     color:#323232;
     font-family: Arial;
     font-size: 14px;
}

/*post details*/
#main-content p.post-details {
     font-size:11px;
     line-height:25px;
     text-transform: uppercase;
     padding: 5px 50px 0px 1px;
}

/* Sidebar headings */
#sidebar h2 {
     font-size: 18px;
     font-family: Arial,Helvetica,sans-serif;
     color: #262626;
     padding: 2px 14px;
     float: left;
     margin: 0 0 10px 1px;
     display: inline;
}

.Nav a, .Nav .on, #sidebar h2, #sidebar ul.idTabs li a {
     -moz-background-clip:border;
     -moz-background-inline-policy:continuous;
     -moz-background-origin:padding;
     background: none;
}

/*Second Page moving images closer up */
#main-content .archives img.alignleft {
     margin: 8px 0px 25px;
}


/* Twitter */

/*Styling the  Twitter DIV */

#twitter {
			
}

/* For indenting the Tweets */

#twitter ul {
	
	list-style: none; 
        padding: 5px 0 0 0; 		
}

/* Styles the time stamp */

#twitter ul li a {
	font: italic 14px Georgia, Times, Serif;
	color: #3251A2;
}
			 
#twitter ul li a:hover { 
	text-decoration: none; 
}	

/* Stlyes the tweet text */

#twitter ul li span {
	
	color: #323232;
}
	
/* Styles any links within the tweet */
		
#twitter ul li span a {
	font: 14px Arial, Sans-Serif;			
}

#twitterlink {
        display: block; 
        
	font: 13px Arial, Sans-Serif; 
        color: #3251A2;
        font-weight: bold;
        text-align: right;
	
	
        
        margin: 15px 5px 10px 0;
        
}

#twitterlink a {
	
	color: #3251A2;
	
	
        
	opacity: 1.0;
        -webkit-transition: opacity 0.2s linear;
	padding: 5px 7px 5px 7px; 
	text-decoration: none;
        
}	   
		
#twitterlink a:hover { 
        color: #3251A2;
        opacity: 0.7;
	
}  




/* search text change */

#sidebar #search_main input.field {
        color: #636363;
        font-style: italic;
}

/* adsense bottom */
#adsense-btm {
	padding-top: 25px;
}

/* adsense top */

#adsense-top {
        padding-top: 20px;
        padding-bottom: 10px;
}

/* padding for title related social */

#main-content .page h2 {
padding-top:20px;
}

/*remove dotted line*/
:focus {
outline: 0;
}

/* Intro Paragraph */

p.bigger {
     color:#262626;
     font-family: Helvetica,Arial,sans-serif;
     font-size:18px;
     font-weight: bold;
     line-height:21px;
     margin:0;
     padding:10px 0;
}

/* Block Quote */

#main-content blockquote {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style:italic;
  font-size: 16px;
  line-height:22px;
  color:#004586;
  margin: 10px 10px 10px 20px;
  padding-top: 6px;
  background-image: url(../../uploads/2010/03/quotes.png);
  background-position: middle left;
  background-repeat: no-repeat;
  text-indent: 23px;
} 



/* Drop Caps */

span.firstcharacter { 
     float: left; 
     color: #ccc; 
     font-size: 42px; 
     line-height: 34px; 
     padding-top: 3px; 
     padding-right: 6px; 
     padding-left: 3px; 
     font-family: Georgia; 
}

/* List bullet */
#main-content ul li {
list-style:disc outside none;
padding:3px 0;
}


/* Contribute to Bluefaqs */

img.right {
border:medium none;
clear:right;
float:right;
padding:0 0 10px 15px;
}

p.contribute {
	background: url("../../uploads/2010/04/writebg.jpg") no-repeat scroll left top #F8F8F6;
	
	font-family: Georgia, Times, Serif;
	font-size: 13px;
	font-style: italic;
	color: #676767;
	border: 1px solid #DADAD1;
	font-weight: 400;
	line-height: 20px;
	margin: 0 0 15px;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

.contribute a {
	text-decoration: none;
	color: #000000;
}

/* New Subscribe Buttons */

#subscribe-wrap {
        margin: 0 auto;
}

#twitter-follow {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial,Helvetica,Sans-serif;
	
	padding: 0 0 0 50px;
}

#twitter-follow a {
	color: #262626;
	text-decoration: none;
}

#twitter-follow a:hover {
	color: #262626;
	text-decoration: underline;
}

#twitter-url {
	font-size: 11px;
	padding-left: 0px; 
	color: #9F9F9F;
}

#page-wrap-twit {
	
	
	margin: 15px 0 0 0;
	background-color: none;
	background-image:url('../../uploads/2010/07/twitter1.png');
	background-repeat: no-repeat;
}

#rss-follow {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial,Helvetica,Sans-serif;
	
	padding: 0 0 0 50px;
}

#rss-follow a {
	color: #262626;
	text-decoration: none;
}

#rss-follow a:hover {
	color: #262626;
	text-decoration: underline;
}

#rss-url {
	font-size: 11px;
	padding-left: 0px; 
	color: #9F9F9F;
}

#page-wrap-rss {
	
	
	background-color: none;
	background-image:url('../../uploads/2010/07/rss1.png');
	background-repeat: no-repeat;
}


/* Advertising DIV */

#advertise {
	width: 260px;
	margin: 0 auto;
}

/*Subscribe top box*/

#sub-wrap {
	border: 0 none;
	padding: 0px;
	text-align: center;
	width: 100%;
}

#sub-wrap img {
	height: 28px;
	width: 28px;
	padding: 0 7px;
}

#sub-wrap img:hover {
     opacity: 0.7;
}